Subject: Re: [TR] May 6th

From: <[email-masked]>
Date: Mon, 9 May 2016 3:32:05 +0000

I agree with Randall about the TR6 (unfortunately) as far as the 98 Maxima, I have had a 99 for about 14 years.  The first 10 were bliss, the last 4 a little less reliable.  Misfire or rough running? The ignition coil packs, right over each plug, tend to go, you can pull the wires for each one, one at a time, the one that doesn't make the car run worse when you pull the wire plug is the bad one.

Greg Lemon
TR250
99 Maxima (now my son's, but I still fix it)
.
---- John Summers <[email-masked]> wrote: 
> We've all heard the phrase, "well, I've got good news and I've got bad news", right.  A few weeks agosome one mentioned that maybe the reason my TR 6 wouldn't go into any gear while running mightbe because of low oil within the transmission.  So, he good news is that I was so far under my carthat nobody could see a 67 year old man crying.  The bad news is first that the nut on the side ofthe transmission case had been mis handled so many times that it was nicked and bungled up that no size socketcould get a grip on it.  This caused my creative mind to churn and churn,,,,,and churn.  I decidedthat the rubber-like tapered re-stoppers I use to recork my wine bottles, if I drilled a hole into and through one,bought a hand squeeze siphon from PepBoys, ran the hose from that into the stopper and the other endinto a bottle of oil and squeeze and squeeze until I thought the oil level were correct.  Of course this would be a trickyoperation what with having to remove the drain bolt.  Rubber plugs and oil; just imagine the possibilities!!  Oil came outand into the hose it should have been going out of as well as all over my hand and driveway.  I would say that yesthere was a good possibility the oil was low judging by the small amount on the driveway.  Maybe 1/2 to 3/4 cupbefore it turned into a drip.  Now, how much oil to get it back to the proper level?  Question #2, do you think that the same fountain pump I used to drain the pan under my leaky kitchen drain would have the same easepumping oil as it did water?  (I guess I could try it first)  Ok, along with oil came what appears to be a 3/8" magnetwith shavings on both ends.  I'm at a loss on that other than to say it did it's job of collecting fragments of my gears.If the pump idea doesn't work I'm not sure what to do.  The fill nut,,,,,I've tried everything and can't get anything close enough to the base of the nut to really get a good grip.  I've thought about taking the transmission cover off and coming at it from the inside of the "cockpit".  Dangit!!! the weather is so nice here in Jacksonville now AND I have to get THIS car on the road because since March 1st we've been driving a rental due to troublewith the '98 Maxima. This has been an up and down day emotionally.  Wife disabled 16 years, oldest son withthree bulging discs and NO cartilage in one knee,,,,been in the E.R. SEVEN times in the last month and the youngerson's 2000 Subaru Impreza in my garage with a blown engine,,,,,,,,,,,,,and my hips are killing me.  Might be quickerto just have the car fall on me:)))  Not. Sorry that I'm so long winded, you ought to see me on Facebook, or, if it is ok with those who run this list you could take a look at my "art" done on computer. It's at: http://www.saatchiart.com/account/artworks/219699  Thanks all.

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]